Bug 9035 - remove deprecated 'bulkauthimport.pl' file
Summary: remove deprecated 'bulkauthimport.pl' file
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: MARC Bibliographic record staging/import (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Robin Sheat
QA Contact: Jonathan Druart
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-11-08 16:51 UTC by Mason James
Modified: 2014-05-26 21:04 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 9035 - delete bulkauthimport.pl (6.31 KB, patch)
2013-03-08 01:30 UTC, Robin Sheat
Details | Diff | Splinter Review
Bug 9035 - delete bulkauthimport.pl (6.51 KB, patch)
2013-03-08 01:45 UTC, David Cook
Details | Diff | Splinter Review
Bug 9035 - delete bulkauthimport.pl (6.55 KB, patch)
2013-03-11 14:37 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Mason James 2012-11-08 16:51:29 UTC
the functionality of bulkauthimport.pl has now been included in bulkmarcimport.pl, 
using the 'a, -authorities' arg

the 'bulkauthimport.pl' file can now be deleted
Comment 1 Robin Sheat 2013-03-08 01:30:29 UTC Comment hidden (obsolete)
Comment 2 David Cook 2013-03-08 01:36:39 UTC
I've poked around in bulkmarcimport.pl and it certainly seems to have the functionality that Mason (and Jared and Robin) mention.
Comment 3 David Cook 2013-03-08 01:45:19 UTC Comment hidden (obsolete)
Comment 4 Jonathan Druart 2013-03-11 14:37:15 UTC
QA comment:

Looks unused to me too.
All functionality seems available in bulkmarcimport.pl

Marked as Passed QA.
Comment 5 Jonathan Druart 2013-03-11 14:37:32 UTC
Created attachment 16027 [details] [review]
Bug 9035 - delete bulkauthimport.pl

<dcook> Then bulkauthimport.pl?
<jcamins> bulkauthimport should not be used ever.
<eythian> it probably should be deleted
<jcamins> It should be.

Signed-off-by: David Cook <dcook@prosentient.com.au>

I've poked around in bulkmarcimport.pl and it certainly seems to have the functionality that Mason (and Jared and Robin) mention.

Signed-off-by: Jonathan Druart <jonathan.druart@biblibre.com>
Comment 6 Jared Camins-Esakov 2013-03-13 12:50:28 UTC
This patch has been pushed to master.
Comment 7 Chris Cormack 2013-04-24 09:05:47 UTC
Pushed to 3.10.x will be in 3.10.6